p#skip{display:none}body{font-size:0.9em;font-family:Helvetica,Arial,sans-serif;margin:0;padding:0;color:#444}img{border:none;display:block}a{outline:none;text-decoration:none;color:#00A651}a:hover{text-decoration:none;color:#F16D0D}input{outline:none}.clear{clear:both}.hidden{display:none;visibility:hidden}h1{color:#0679BE;margin:0;padding:0;font-size:1.7em;font-weight:normal;line-height:1.4em}h2{color:#0679BE;margin:0;padding:8px
0 0 0;font-size:1.3em;font-weight:normal;line-height:1.4em}h3{color:#444;margin:10px
0 5px 0;padding:0;font-size:1.2em;font-weight:normal}h4{color:#0679BE;margin:0;padding:0;font-size:1.1em;font-weight:normal}h5{color:#444;margin:0
0 10px 0;padding:0;font-size:1.1em;font-weight:normal}h6{color:#0679BE;margin:0;padding:0;font-size:1em;font-weight:normal}#masterContainer{}#headerWrapper{width:100%;padding:20px
0 0 0;background:#FFF}#header{margin:0
auto;width:100%;-moz-box-shadow:0 0 4px #A6A6A6;-webkit-box-shadow:0 0 4px #A6A6A6;box-shadow:0 0 4px #A6A6A6;background:#00A651;position:relative;z-index:10}#logoWrapper{margin:0
auto 35px auto;width:968px;height:82px}#logo{width:163px;height:82px;display:block;float:left}#logo
h1{margin:0;padding:0}h1
a.logo{display:block;width:163px;height:82px;background:url(/images/web/logo.png) 0 0 no-repeat;text-indent:100%;white-space:nowrap;overflow:hidden;padding:0;margin:0;text-decoration:none;cursor:pointer;-webkit-background-size:163px 82px}#contactWrapper{width:800px;float:right}#contact{width:434px;float:right;margin:0;background:url(/images/web/logoNHS.jpg) right top no-repeat}#contact
p{margin:0;padding:0;color:#0679BE;font-size:1.4em;font-weight:bold}#contact
p.tel{}#contact
p.email{font-size:1.2em;padding:0
0 4px 0}#contact p.tel
a{color:#0679BE}#navWrapper{width:100%;background:#00A651}#nav{width:968px;padding:0;margin:0
auto}#nav
ul{list-style:none;margin:0;padding:0;text-align:center;float:left;width:968px;vertical-align:middle}#nav
li{float:left;margin:0;padding:0;color:#FFF;font-size:1.1em}#nav
li.divider{width:1px;margin:0;padding:0;background:#FFF;height:56px;text-indent:100%;white-space:nowrap;overflow:hidden}#nav li
a{display:block;width:104px;height:36px;padding:10px
8px;color:#FFF}#nav li.li-our-patrons
a{padding:19px
8px;height:18px}#nav li.li-news
a{padding:19px
8px;height:18px}#nav li.li-events
a{padding:19px
8px;height:18px}#nav li.li-our-team
a{padding:19px
8px;height:18px}#nav li.li-contact-us
a{padding:19px
8px;height:18px}#nav li a:hover{background:#F16D0D;text-decoration:none}#nav li.active
a{background:#F16D0D;text-decoration:none}#nav li.activeparent
a{background:#F16D0D;text-decoration:none}#navSub{width:151px;float:left;margin:0
0 0 20px;padding:0
8px 0 0;border-right:1px solid #E0E0E0}#navSub .title
a{display:block;margin:0
0 16px 0;padding:0
0 16px 0;border-bottom:1px solid #EFEFEF}#navSub .title
a.active{color:#0679BE}#navSub
ul{list-style:none;margin:0;padding:0}#navSub
li{margin:0;padding:0}#navSub li
a{display:block;margin:0
0 16px 0;padding:0
0 16px 0;border-bottom:1px solid #EFEFEF}#navSub
li.divider{display:none;visibility:hidden}#navSub li a:hover{color:#0679BE;text-decoration:none}#navSub li.active
a{color:#0679BE}#navSub li.activeparent
a{color:#0679BE}#navSub li.active li a, #navSub li.activeparent li
a{color:#666}#navSub li.active li a:hover, #navSub li.activeparent li a:hover{color:#F16D0D}#navSub li.activeparent li.active
a{color:#F16D0D}#navSub li.activeparent li.activesubparent
a{color:#F16D0D}#navSub li.activeparent li.active li a, #navSub li.activeparent li.activesubparent li
a{color:#0679BE;padding-left:15px}#navSub li.activeparent li.active li a:hover, #navSub li.activeparent li.activesubparent li a:hover{color:#042D65}#navSub li.activeparent li.activesubparent li.active
a{color:#042D65}#contentNav{}#contentNav
ul{margin:0
0 0 15px;padding:0}#contentNav
li{margin:0;padding:0
0 12px 0}#contentNav
li.divider{display:none;visibility:hidden}#contentNav li
a{}#contentNav li a:hover{}#sectorBlocksWrapper{width:968px;margin:0
auto}#sectorBlocks{width:968px;margin:25px
0 35px 0;float:left}#sectorBlocks
p{margin:0;padding:0}#sectorBlocks p.title
a{color:#FFF;margin:0;padding:12px
20px;height:42px;font-size:1.3em;display:block}#sectorBlocks p.title a:hover{background:#F16D0D;text-decoration:none}#sectorBlocks p.base
a{display:block;margin:0;padding:12px
20px;line-height:1.4em;font-size:1.1em;background:#999;color:#FFF}#sectorBlocks p.base a:hover{text-decoration:none;background:#F16D0D;color:#FFF}#sectorBlock1{width:310px;float:left;background:#0679BE;-moz-box-shadow:0 0 4px #A6A6A6;-webkit-box-shadow:0 0 4px #A6A6A6;box-shadow:0 0 4px #A6A6A6}#sectorBlock1  p.title
a{padding:20px
20px 4px 20px}#sectorBlock2{width:310px;float:left;margin:0
19px;background:#0679BE;-moz-box-shadow:0 0 4px #A6A6A6;-webkit-box-shadow:0 0 4px #A6A6A6;box-shadow:0 0 4px #A6A6A6}#sectorBlock3{width:310px;float:left;background:#0679BE;-moz-box-shadow:0 0 4px #A6A6A6;-webkit-box-shadow:0 0 4px #A6A6A6;box-shadow:0 0 4px #A6A6A6}#sectorBlock3  p.title
a{padding:20px
20px 4px 20px}#mediaBlocks{width:748px;margin:25px
0 35px 0;float:left}#mediaBlocks
p{margin:0;padding:0}#mediaBlocks p.title
a{color:#FFF;margin:0;padding:12px
20px;height:42px;font-size:1.3em;display:block}#mediaBlocks p.title a:hover{background:#F16D0D;text-decoration:none}#mediaBlocks p.base
a{display:block;margin:0;padding:12px
20px;line-height:1.4em;font-size:1.1em;background:#999;color:#FFF}#mediaBlocks p.base a:hover{text-decoration:none;background:#F16D0D;color:#FFF}#mediaBlock1{width:242px;float:left;background:#0679BE;-moz-box-shadow:0 0 4px #A6A6A6;-webkit-box-shadow:0 0 4px #A6A6A6;box-shadow:0 0 4px #A6A6A6}#mediaBlock1  p.title
a{padding:20px
20px 0 20px}#mediaBlock2{width:242px;float:left;margin:0
11px;background:#0679BE;-moz-box-shadow:0 0 4px #A6A6A6;-webkit-box-shadow:0 0 4px #A6A6A6;box-shadow:0 0 4px #A6A6A6}#mediaBlock2  p.title
a{padding:20px
20px 0 20px}#mediaBlock3{width:242px;float:left;background:#0679BE;-moz-box-shadow:0 0 4px #A6A6A6;-webkit-box-shadow:0 0 4px #A6A6A6;box-shadow:0 0 4px #A6A6A6}#mediaBlock3  p.title
a{padding:20px
20px 0 20px}#mediaBlock4{width:242px;float:left;margin:11px
0 0 0;background:#0679BE;-moz-box-shadow:0 0 4px #A6A6A6;-webkit-box-shadow:0 0 4px #A6A6A6;box-shadow:0 0 4px #A6A6A6}#mediaBlock4  p.title
a{padding:20px
20px 0 20px}#homeTextWrapper{width:968px;margin:0
auto 25px auto}#homeText{width:469px;float:left;pading:0 15px 0 0}#homeText
p{margin:0;padding:2px
0 5px 0;line-height:1.4em}#homeQuote{width:468px;padding:0
0 0 15px;float:right;border-left:1px solid #E0E0E0}#homeQuoteText{width:248px;padding:0
0 0 20px;float:left}#homeQuoteText
p{margin:0;padding:2px
0 5px 0;color:#999;line-height:1.4em;font-size:0.9em}#homeQuoteText
em{font-size:1.1em}#homeQuoteImage{width:200px;float:left;-moz-box-shadow:0 0 4px #A6A6A6;-webkit-box-shadow:0 0 4px #A6A6A6;box-shadow:0 0 4px #A6A6A6}p.intro{color:#444;margin:0;padding:8px
0 0 0;font-size:1.3em;font-weight:normal;line-height:1.4em}#twitterFeed{float:left;margin:15px
0 0 0;width:100%}#searchBarWrapper{width:100%;background:#00A651;-moz-box-shadow:0 -2px 4px #A6A6A6;-webkit-box-shadow:0 -2px 4px #A6A6A6;box-shadow:0 -2px 4px #A6A6A6;position:relative}#searchBar{margin:0
auto;width:968px;position:relative;padding:10px
0}#strapline{width:446px;height:35px;float:right;margin:12px
20px 0 0}#strapline
p{display:block;width:446px;height:35px;background:url(/images/web/strapline.png) 0 0 no-repeat;text-indent:100%;white-space:nowrap;overflow:hidden;padding:0;margin:0}#searchBox{width:250px;min-height:35px;_height:35px;float:right;margin:16px
0 0 0;color:#FFF}#searchBox
form{border:none;background:#FFF;width:250px;float:none;margin:0;padding:0;position:relative}#searchBox
fieldset{border:none;padding:0;margin:0}#searchBox
input{width:225px;-webkit-border-radius:25px;-moz-border-radius:25px;border-radius:25px;padding:5px
4px 5px 21px;margin:0;border:1px
solid #CCC;background:url(/images/web/searchGlass.png) 7px center no-repeat;color:#777;font-size:0.8em;font-family:Helvetica,Arial,sans-serif}#searchBox
input.btn{display:none;visibility:hidden}.searchLabel{display:none}div.search-wrapper>span.left{background:url(/images/web/searchfield_leftcap.png) left top no-repeat}div.search-wrapper>span.right{background:url(/images/web/searchfield_rightcap.png) right top no-repeat}.search-wrapper{position:relative;width:180px;margin-top:5px}.search-wrapper
input.txt{position:absolute;width:150px;top:0;right:10px;background:url(/images/web/searchfield_repeat.png) center top repeat-x;border:0px;margin:0;margin-left:20px;*margin-top:-1px;*margin-right:-2px;*margin-left:10px;padding:3px
0 0 0}.searchhilite{font-weight:bold;color:#0679BE;font-style:italic}#searchBoxWide{width:748px;min-height:35px;_height:35px;float:right;margin:16px
0 0 0;color:#FFF}#searchBoxWide
form{border:none;background:#FFF;width:748px;float:none;margin:0;padding:0;position:relative}#searchBoxWide
fieldset{border:none;padding:0;margin:0}#searchBoxWide
input{width:723px;-webkit-border-radius:25px;-moz-border-radius:25px;border-radius:25px;padding:5px
4px 5px 21px;margin:0;border:1px
solid #CCC;background:url(/images/web/searchGlass.png) 7px center no-repeat;color:#777;font-size:0.8em;font-family:Helvetica,Arial,sans-serif}#searchBoxWide
input.btn{display:none;visibility:hidden}#listit2publications_search{width:250px;float:left;margin:0;color:#FFF}#listit2publications_search
form{border:none;background:#FFF;width:250px;float:none;margin:0;padding:0;position:relative}#listit2publications_search
fieldset{border:none;padding:0;margin:0}#listit2publications_search
input{width:225px;-webkit-border-radius:25px;-moz-border-radius:25px;border-radius:25px;padding:5px
4px 5px 21px;margin:0;border:1px
solid #CCC;background:url(/images/web/searchGlass.png) 7px center no-repeat;color:#777;font-size:0.8em;font-family:Helvetica,Arial,sans-serif}#listit2gons_search input.search-button{display:none;visibility:hidden}#listit2publications_filter{width:198px;float:left;margin:120px
0 0 0}#innerFilter
#listit2publications_filter{margin:0}#listit2publications_filter
h2{margin:0
0 10px 0}#listit2publications_filter
form{margin:0;padding:0}#listit2publications_filter
.row{float:left}#listit2publications_filter
label{float:left;margin:0
6px 0 0;padding:0}#listit2publications_filter
select{float:left;margin:0;padding:0}#listit2publications_filter select
option.hide{display:none;visibility:hidden}#listit2publications_filter .search-button{float:left;margin:0
0 0 6px;padding:0}#publicationsChart{width:748px;float:right;height:272px;margin:25px
0 0 0}#publicationsGraph{width:748px;height:315px;float:right;margin:10px
0 0 0}.graphRow{width:748px;height:40px;float:left;margin:0
0 4px 0;position:relative}.graphRow
.date{}.graphRow .date
p{margin:5px
0;padding:0;float:left}.graphBarWrapper{width:748px;position:relative}.graphBar{position:absolute;left:40px;height:30px;float:left;background:#0679BE;display:block;-webkit-border-top-right-radius:4px;-webkit-border-bottom-right-radius:4px;-moz-border-radius-topright:4px;-moz-border-radius-bottomright:4px;border-top-right-radius:4px;border-bottom-right-radius:4px}.graphCount
p{margin:5px
15px 5px 0;padding:0;float:right;color:#FFF}#graphImage1{width:600px;float:left;margin:50px
74px 0 74px}#graphImage2{width:600px;float:left;margin:25px
74px 0 74px}#graphNav{width:748px;float:left;margin:15px
0 0 0}#graphNav
ul{list-style:none;margin:0;padding:0}#graphNav
li{float:left;width:748px;padding:0
0 12px 0;margin:0
0 12px 0;border-bottom:1px solid #EFEFEF}#graphNav li
a{display:block}#graphNav
li.divider{display:none;visibility:hidden}.gchart
table{}.gchart
tr{}.gchart tr.google-visualization-table-tr-head
td{background:#0679BE;color:#FFF;padding-top:6px;padding-bottom:6px}.google-visualization-table-sortind{display:none;visibility:hidden}.gchart
td{text-align:center}#contentWrapper{width:100%;border-top:1px solid #E0E0E0;padding:19px
0;background:url(/images/web/contentMainBack.jpg) 0 0 repeat-x #FFF}#contentMain{margin:0
auto;width:968px;line-height:1.3em}#contentText{width:748px;margin:0
20px;float:right;line-height:1.4em}#pageImage{width:200px;float:right;margin:0
0 6px 12px}#contentBlocks{float:left;width:968px;border-right:1px solid #E0E0E0;margin:45px
0 0 0}#contentBlocks.home{margin:0}#contentBlocks
p.title{color:#0679BE;margin:0
0 10px 0;padding:0;font-weight:bold;font-size:1.2em}#contentBlock1{padding:10px
19px;width:203px;min-height:230px;border-left:1px solid #E0E0E0;float:left}#contentBlock2{padding:10px
19px;width:203px;min-height:230px;border-left:1px solid #E0E0E0;float:left}#contentBlock3{padding:10px
19px;width:203px;min-height:230px;border-left:1px solid #E0E0E0;float:left;color:#0679BE}#contentBlock3
.galleryRow{width:203px;float:left;margin:0
0 8px 0}#contentBlock3
.galleryText{width:113px;float:left}#contentBlock3 .galleryText
p{margin:0;padding:0}#contentBlock3 .galleryText
a{color:#FFF;background:#0679BE;display:block;width:93px;height:20px;padding:20px
10px}#contentBlock3 .galleryText a:hover{background:#F16D0D}#contentBlock3
.galleryImage{width:90px;float:right}#contentBlock4{padding:10px
19px;width:203px;min-height:230px;border-left:1px solid #E0E0E0;float:left}#contentBlock4
.file_list{}#contentBlock4 .file_list
ul{list-style:none;margin:0;padding:0}#contentBlock4 .file_list
li{margin:0;padding:0;width:203px;height:260px;overflow:hidden;position:relative}#contentBlock4 .file_list li
.fileIcon{position:relative;width:203px;height:200px}#contentBlock4 .file_list li .fileIcon
img{position:absolute;left:-27px}#contentBlock4 .file_list li
.fileName{display:none;visibility:hidden}#contentBlock4 .file_list li
.fileSize{display:none;visibility:hidden}#searchResults{width:733px;float:left;margin:10px
0 0 15px;padding:0}#searchResults
li{width:733px;float:left;margin:0
0 12px 0;padding:0
0 12px 0;border-bottom:1px solid #EFEFEF}#socialBlock{width:100%;float:left;margin:15px
0 0 0}#socialBlock
p.facebook{height:39px;width:41px;display:block;margin:0
10px 0 0;float:left}#socialBlock p.facebook
a{display:block;height:39px;width:41px;background:url(/images/web/elements.png) -484px -2px no-repeat;text-indent:100%;white-space:nowrap;overflow:hidden;padding:0;margin:0;text-decoration:none;cursor:pointer}#socialBlock
p.twitter{height:39px;width:41px;display:block;margin:0
10px 0 0;float:left}#socialBlock p.twitter
a{display:block;height:39px;width:41px;background:url(/images/web/elements.png) -441px -2px no-repeat;text-indent:100%;white-space:nowrap;overflow:hidden;padding:0;margin:0;text-decoration:none;cursor:pointer}#socialBlock
p.youTube{height:39px;width:41px;display:block;margin:0;float:left}#socialBlock p.youTube
a{display:block;height:39px;width:41px;background:url(/images/web/elements.png) -398px -2px no-repeat;text-indent:100%;white-space:nowrap;overflow:hidden;padding:0;margin:0;text-decoration:none;cursor:pointer}#logoTrident{width:100%;float:left;margin:12px
0 0 0}#breadcrumbs{font-size:0.8em;width:100%;color:#888;margin:0
0 12px 0}#breadcrumbs
p{margin:0;padding:0}#contentCode{width:748px;float:right;margin:0
20px;line-height:1.4em}#contentCode
p.title{font-size:1.3em}.documentList{width:748px;float:left;border-bottom:1px solid #EEE;margin:0
0 8px 0;padding:0
0 8px 0}.documentIcon{display:none;visibility:hidden}.documentTitle{width:30%;float:left}.documentAuthor{width:18%;float:left;padding:0
2%}.documentStatus{width:10%;float:left;padding:0
2%}.documentDate{width:15%;float:left;padding:0
2%}.documentLink{width:15%;float:left}#eventsList{float:left;width:203px}#eventsList
ul{list-style:none;margin:0;padding:0}#eventsList
li{margin:0
0 12px 0;padding:0}#eventsList
p{margin:0;padding:0;color:#0679BE;font-size:0.9em;font-style:italic}#eventsList
p.title{margin:0;padding:0;font-style:normal;font-size:1em}#eventsList
a{color:#00A651}#eventsList a:hover{}#eventsArchive{float:left;width:748px;margin:10px
0 0 0}#eventsArchive
ul{list-style:none;margin:0;padding:0}#eventsArchive
li{margin:0
0 12px 0;padding:0
0 12px 0;border-bottom:1px solid #EFEFEF}#eventsArchive
p{margin:0;padding:0;color:#0679BE;font-style:italic}#eventsArchive
p.eventTitle{margin:0;padding:0;font-style:normal;font-size:1.1em}#eventsArchive
p.eventDate{font-size:0.9em}#eventsArchive
p.eventLink{font-style:normal;margin:8px
0 0 0}#eventsArchive
a{color:#00A651}#eventsArchive a:hover{color:#0679BE}#eventDetail{float:left;width:100%;border-top:1px solid #EFEFEF;margin:10px
0 0 0;padding:10px
0 0 0}#eventDetail
ul{margin:0;padding:0;list-style:none}#eventDetail
li{margin:0;padding:0}#eventDetail
h1{}#eventDetail
p{margin:0;padding:3px
0 10px 0}#eventDetail
p.date{color:#0679BE;font-size:0.9em;font-style:italic}#eventDetail
p.return{margin:25px
0 0 0}#eventDetail
a{color:#00A651}#eventDetail a:hover{}#eventImage{width:120px;float:left}#eventImage2{width:120px;float:left;margin:6px
0 0 0}#eventText{float:right;width:613px}#eventText
h2{color:#FFF}#eventText.wide{width:100%}#eventList{float:left;width:718px;padding:15px;background:#0679BE}#eventList
#eventImage{width:120px;float:left}#eventList
#eventText{float:right;width:583px;color:#FFF}#eventList #eventText
p{margin:0;padding:0
0 8px 0}#eventList
.title{padding:0
0 12px 0;margin:0;color:#FFF}#eventList
#eventText.wide{width:100%}#newsList{float:left;width:203px;font-size:0.9em}#newsList
ul{list-style:none;margin:0;padding:0}#newsList
li{margin:0
0 12px 0;padding:0}#newsList li
.NewsSummaryPostdate{font-style:italic;font-size:0.8em;color:#A6A6A6}#newsList .NewsSummaryLink
a{margin:0;padding:0;font-weight:bold;font-size:1em}#newsList
a{color:#00A651}#newsList a:hover{}#newsArchive{float:left;width:748px;margin:10px
0 0 0}#newsArchive
ul{list-style:none;margin:0;padding:0}#newsArchive
li{margin:0
0 12px 0;padding:0
0 12px 0;border-bottom:1px solid #EFEFEF;float:left;width:100%}#newsArchive li
.NewsSummaryPostdate{font-style:italic;font-size:0.7em;color:#A6A6A6}#newsArchive .NewsSummaryLink
a{margin:0;padding:0;font-weight:bold;font-size:1.1em}#newsArchive
a{color:#00A651}#newsArchive a:hover{}#newsArchive
.newsImage{float:left;width:100px;margin:0
15px 4px 0}#newsArchive
.NewsSummaryWrapper{float:left;width:633px}#newsArchive
.NewsSummaryWrapper.wide{width:748px}#newsArticle{}#newsArticle
p{margin:0;padding:2px
0 12px 0;line-height:1.4em}#newsArticle
.reference{margin:0;padding:0;color:#666}#newsArticle
.author{margin:0;padding:0;color:#666;font-size:0.9em}#articleDate{padding:6px
0}#articleDetail{float:left}#articleImage{width:220px;float:right;background:#DDD;padding:12px;margin:6px
0 14px 10px}#articleImage
.caption{padding:6px
0 0 0;margin:0;font-size:0.8em}#articleText{float:left}#likeBar{width:485px;height:25px;margin:25px
0;float:left}#likeLinkedin{float:left;width:100px;margin:2px
12px 0 0}#likeGoogle{float:left;width:80px;margin:0
12px 0 0}#likeTwitter{float:left;width:96px;margin:2px
12px 0 0}#likeFacebook{float:left;width:295px}#contentCode
.file_list{width:748px;float:left;margin:15px
20px 0 20px}#contentCode .file_list
ul{list-style:none;margin:0;padding:0}#contentCode .file_list
li{margin:0
0 26px 0;padding:0;width:187px;float:left}#contentCode .file_list li
a{display:block}#contentCode .file_list li
.fileIcon{height:205px;float:left;margin:0
0 4px 0}#contentCode .file_list li
.fileName{float:left}#contentCode .file_list li
.fileSize{float:left;margin:0
0 0 6px}.categoryBlock{width:748px;float:left;margin:15px
0 0 0}.categoryBlock
h2{margin:0
0 10px 0;padding:0}.studyRow{width:748px;float:left;margin:0
0 10px 0}.studyBlock{font-size:0.9em;width:364px;margin:0
0 15px 0;float:left}.studyBlock.odd{margin:0
20px 15px 0}p.studyTitle{margin:0;padding:0;font-weight:bold}.studyProperties{}.studyProperties
p{margin:0;padding:0;line-height:1.4em}p.studyLink{margin:0;padding:0}#studyDetail{}.parentStudyBlock{width:748px;float:left;margin:0
0 15px 0;padding:0
0 15px 0;border-bottom:1px solid #EFEFEF}.parentStudyText{width:748px;float:left}.parentStudyText
p{margin:0;padding:10px
0 5px 0}.parentStudyText
h3{margin:10px
0 0 0}.parentStudyText.image{width:433px}.parentStudyImage{width:300px;float:right;text-align:center;margin:10px
0 0 0}.parentStudyImage
.image1{width:145px;float:left;margin:0
10px 0 0;text-align:center}.parentStudyImage
.image2{width:145px;float:right;text-align:center}.birthdayBlock{width:748px;float:left;margin:0
0 15px 0;padding:0
0 15px 0;border-bottom:1px solid #EFEFEF}.birthdayText{width:488px;float:left}.birthdayText
p{margin:0;padding:10px
0 5px 0}.birthdayImage{width:260px;float:right;text-align:center;margin:10px
0 0 0}.teamCategory{width:748px;float:left;margin:5px
0 40px 0;border-top:1px solid #EFEFEF}.teamRow{width:374px;float:left;margin:15px
0}.teamPhoto{width:120px;float:left}.teamText{width:234px;float:right;margin:10px
10px 0 10px}#contentCode .teamText
p.title{margin:0;padding:0;font-size:1.1em;font-weight:bold}.teamText
p.titleSub{margin:0;padding:0}.teamText
p.teamEmail{margin:5px
0 0 0;padding:0;text-transform:lowercase}.teamText
p.teamOrganisation{margin:5px
0 0 0;padding:0}.teamText
p.teamMore{margin:5px
0 0 0;padding:0}p.publications{margin:0;padding:0;font-size:1.2em}.referenceList{width:748px;float:left;margin:10px
0 0 0;padding:10px
0 0 0;border-top:1px solid #EFEFEF}.referenceList
p{margin:0;padding:0
0 8px 0}.referenceList
p.year{padding:0
0 3px 30px}.referenceList
p.members{padding:0
0 3px 30px}.referenceList
p.keywords{padding:0
0 3px 30px}.referenceList
p.more{padding:0
0 3px 30px}.referenceList
p.abstract{margin:0
0 0 20px}.teamRowWide{width:748px;float:left;margin:15px
0}.teamPhotoWide{width:200px;float:left}.teamTextWide{width:518px;float:right;margin:0
10px 0 20px}.teamTextWide
p.title{margin:0;padding:0;font-size:1.1em;font-weight:bold}.teamTextWide
p.titleSub{margin:0;padding:0}.teamTextWide
p.teamEmail{margin:5px
0 0 0;padding:0}.teamTextWide
p.teamOrganisation{margin:5px
0 0 0;padding:0}.teamTextWide
p.teamMore{margin:5px
0 0 0;padding:0}.teamPublications{width:748px;float:left}.documentsCategory{width:748px;float:left;margin:0
0 15px 0;padding:0
0 15px 0;border-bottom:1px solid #EFEFEF}.documentsRow{width:374px;float:left;margin:5px
0 20px 0}.documentsRow
p{margin:0;padding:0}p.documentsTitle{font-weight:bold}p.documentsNotes{font-size:0.9em}p.documentsTime{font-size:0.9em}p.documentsDate{font-size:0.9em}.quote{width:748px;float:left;border-bottom:1px solid #EFEFEF;margin:0
0 8px 0;padding:8px
0 10px 0}.quoteImage{width:200px;float:right}.quoteText{width:748px;float:left}.quoteText.slim{width:533px;margin:0
15px 0 0}.quoteText
p{margin:0;padding:2px
0 8px 0}.quoteText
p.quoteName{color:#999;font-style:italic}#contentImageBlock{float:left;width:748px;margin:5px
0 15px 0}.contentImage{width:187px;height:187px;float:left}#subContentWrapper{width:100%;background:#F0F0F0;-moz-box-shadow:0 2px 4px #777;-webkit-box-shadow:0 2px 4px #777;box-shadow:0 2px 4px #777;position:relative;z-index:5}#subContent{margin:0
auto;width:968px;padding:25px
0}#addressBox{width:280px;float:left;background:url(/images/web/logo.png) 0 center no-repeat;padding:0
0 0 204px;line-height:1.3em}#addressBox
p{margin:0;padding:0;color:#0679BE}#subContentRight{float:right;width:434px}#radioBox{width:314px;float:right;background:url(/images/web/logoRadio4.jpg) 0 center no-repeat;padding:0
0 0 120px}#radioBox
p{margin:0;padding:0}#contactBox{width:434px;float:right;margin:20px
0 0 0;background:url(/images/web/logoNHS.jpg) right center no-repeat}#contactBox
p{margin:0;padding:0;color:#0679BE;font-size:1.4em;font-weight:bold}#contactBox
p.tel{}#contactBox
p.email{font-size:1.2em;padding:0
0 4px 0}#contactBox p.tel
a{color:#0679BE}.albumlist{margin:0;padding:0;list-style:none}.picturelist
li{width:140px;float:left;margin:10px
35px 5px 0;min-height:150px}.photoStack{-moz-box-shadow:0 0 4px #777;-webkit-box-shadow:0 0 4px #777;box-shadow:0 0 4px #777;position:relative;width:140px;height:100px;margin:0
0 8px 8px;float:left}.photoStack
.image{position:absolute;width:140px;height:100px;overflow:hidden}.picturelistSmall{width:203px;float:left;list-style:none;margin:0;padding:0}.picturelistSmall
li{width:90px;float:left;margin:0
11px 10px 0;padding:0}.photoStackSmall{-moz-box-shadow:0 0 4px #777;-webkit-box-shadow:0 0 4px #777;box-shadow:0 0 4px #777;position:relative;width:90px;height:60px;margin:0;float:left}.photoStackSmall
.image{width:90px;height:60px;overflow:hidden}.albumTitle{width:148px;margin:0;padding:0;font-size:0.9em;text-align:center}#infoBar
.photoText{display:block}.photoText{float:left;width:100%;font-size:0.9em;font-weight:bold;padding:0;margin:0
0 0 5px}.photoText
.title{margin:0;padding:0
0 4px 0;color:#4C4D4F;font-size:1.2em;line-height:1.1em;font-weight:bold}.photoText
.albumText{margin:0;padding:0}.picturelist{margin:0;padding:0;list-style:none}div.pp_default .pp_top,div.pp_default .pp_top .pp_middle,div.pp_default .pp_top .pp_left,div.pp_default .pp_top .pp_right,div.pp_default .pp_bottom,div.pp_default .pp_bottom .pp_left,div.pp_default .pp_bottom .pp_middle,div.pp_default .pp_bottom
.pp_right{height:13px}div.pp_default .pp_top
.pp_left{background:url(/modules/Gallery/templates/prettyphoto/images/default/sprite.png) -78px -93px no-repeat}div.pp_default .pp_top
.pp_middle{background:url(/modules/Gallery/templates/prettyphoto/images/default/sprite_x.png) top left repeat-x}div.pp_default .pp_top
.pp_right{background:url(/modules/Gallery/templates/prettyphoto/images/default/sprite.png) -112px -93px no-repeat}div.pp_default .pp_content
.ppt{color:#f8f8f8}div.pp_default .pp_content_container
.pp_left{background:url(/modules/Gallery/templates/prettyphoto/images/default/sprite_y.png) -7px 0 repeat-y;padding-left:13px}div.pp_default .pp_content_container
.pp_right{background:url(/modules/Gallery/templates/prettyphoto/images/default/sprite_y.png) top right repeat-y;padding-right:13px}div.pp_default .pp_next:hover{background:url(/modules/Gallery/templates/prettyphoto/images/default/sprite_next.png) center right no-repeat;cursor:pointer}div.pp_default .pp_previous:hover{background:url(/modules/Gallery/templates/prettyphoto/images/default/sprite_prev.png) center left no-repeat;cursor:pointer}div.pp_default
.pp_expand{background:url(/modules/Gallery/templates/prettyphoto/images/default/sprite.png) 0 -29px no-repeat;cursor:pointer;width:28px;height:28px}div.pp_default .pp_expand:hover{background:url(/modules/Gallery/templates/prettyphoto/images/default/sprite.png) 0 -56px no-repeat;cursor:pointer}div.pp_default
.pp_contract{background:url(/modules/Gallery/templates/prettyphoto/images/default/sprite.png) 0 -84px no-repeat;cursor:pointer;width:28px;height:28px}div.pp_default .pp_contract:hover{background:url(/modules/Gallery/templates/prettyphoto/images/default/sprite.png) 0 -113px no-repeat;cursor:pointer}div.pp_default
.pp_close{width:30px;height:30px;background:url(/modules/Gallery/templates/prettyphoto/images/default/sprite.png) 2px 1px no-repeat;cursor:pointer}div.pp_default .pp_gallery ul li
a{background:url(/modules/Gallery/templates/prettyphoto/images/default/default_thumb.png) center center #f8f8f8;border:1px
solid #aaa}div.pp_default
.pp_social{margin-top:7px}div.pp_default .pp_gallery a.pp_arrow_previous,div.pp_default .pp_gallery
a.pp_arrow_next{position:static;left:auto}div.pp_default .pp_nav .pp_play,div.pp_default .pp_nav
.pp_pause{background:url(/modules/Gallery/templates/prettyphoto/images/default/sprite.png) -51px 1px no-repeat;height:30px;width:30px}div.pp_default .pp_nav
.pp_pause{background-position:-51px -29px}div.pp_default a.pp_arrow_previous,div.pp_default
a.pp_arrow_next{background:url(/modules/Gallery/templates/prettyphoto/images/default/sprite.png) -31px -3px no-repeat;height:20px;width:20px;margin:4px
0 0}div.pp_default
a.pp_arrow_next{left:52px;background-position:-82px -3px}div.pp_default .pp_content_container
.pp_details{margin-top:5px}div.pp_default
.pp_nav{clear:none;height:30px;width:110px;position:relative}div.pp_default .pp_nav
.currentTextHolder{font-family:Georgia;font-style:italic;color:#999;font-size:11px;left:75px;line-height:25px;position:absolute;top:2px;margin:0;padding:0
0 0 10px}div.pp_default .pp_close:hover,div.pp_default .pp_nav .pp_play:hover,div.pp_default .pp_nav .pp_pause:hover,div.pp_default .pp_arrow_next:hover,div.pp_default .pp_arrow_previous:hover{opacity:0.7}div.pp_default
.pp_description{font-size:11px;font-weight:700;line-height:14px;margin:5px
50px 5px 0}div.pp_default .pp_bottom
.pp_left{background:url(/modules/Gallery/templates/prettyphoto/images/default/sprite.png) -78px -127px no-repeat}div.pp_default .pp_bottom
.pp_middle{background:url(/modules/Gallery/templates/prettyphoto/images/default/sprite_x.png) bottom left repeat-x}div.pp_default .pp_bottom
.pp_right{background:url(/modules/Gallery/templates/prettyphoto/images/default/sprite.png) -112px -127px no-repeat}div.pp_default
.pp_loaderIcon{background:url(/modules/Gallery/templates/prettyphoto/images/default/loader.gif) center center no-repeat}div.light_rounded .pp_top
.pp_left{background:url(/modules/Gallery/templates/prettyphoto/images/light_rounded/sprite.png) -88px -53px no-repeat}div.light_rounded .pp_top
.pp_right{background:url(/modules/Gallery/templates/prettyphoto/images/light_rounded/sprite.png) -110px -53px no-repeat}div.light_rounded .pp_next:hover{background:url(/modules/Gallery/templates/prettyphoto/images/light_rounded/btnNext.png) center right no-repeat;cursor:pointer}div.light_rounded .pp_previous:hover{background:url(/modules/Gallery/templates/prettyphoto/images/light_rounded/btnPrevious.png) center left no-repeat;cursor:pointer}div.light_rounded
.pp_expand{background:url(/modules/Gallery/templates/prettyphoto/images/light_rounded/sprite.png) -31px -26px no-repeat;cursor:pointer}div.light_rounded .pp_expand:hover{background:url(/modules/Gallery/templates/prettyphoto/images/light_rounded/sprite.png) -31px -47px no-repeat;cursor:pointer}div.light_rounded
.pp_contract{background:url(/modules/Gallery/templates/prettyphoto/images/light_rounded/sprite.png) 0 -26px no-repeat;cursor:pointer}div.light_rounded .pp_contract:hover{background:url(/modules/Gallery/templates/prettyphoto/images/light_rounded/sprite.png) 0 -47px no-repeat;cursor:pointer}div.light_rounded
.pp_close{width:75px;height:22px;background:url(/modules/Gallery/templates/prettyphoto/images/light_rounded/sprite.png) -1px -1px no-repeat;cursor:pointer}div.light_rounded .pp_nav
.pp_play{background:url(/modules/Gallery/templates/prettyphoto/images/light_rounded/sprite.png) -1px -100px no-repeat;height:15px;width:14px}div.light_rounded .pp_nav
.pp_pause{background:url(/modules/Gallery/templates/prettyphoto/images/light_rounded/sprite.png) -24px -100px no-repeat;height:15px;width:14px}div.light_rounded
.pp_arrow_previous{background:url(/modules/Gallery/templates/prettyphoto/images/light_rounded/sprite.png) 0 -71px no-repeat}div.light_rounded
.pp_arrow_next{background:url(/modules/Gallery/templates/prettyphoto/images/light_rounded/sprite.png) -22px -71px no-repeat}div.light_rounded .pp_bottom
.pp_left{background:url(/modules/Gallery/templates/prettyphoto/images/light_rounded/sprite.png) -88px -80px no-repeat}div.light_rounded .pp_bottom
.pp_right{background:url(/modules/Gallery/templates/prettyphoto/images/light_rounded/sprite.png) -110px -80px no-repeat}div.dark_rounded .pp_top
.pp_left{background:url(/modules/Gallery/templates/prettyphoto/images/dark_rounded/sprite.png) -88px -53px no-repeat}div.dark_rounded .pp_top
.pp_right{background:url(/modules/Gallery/templates/prettyphoto/images/dark_rounded/sprite.png) -110px -53px no-repeat}div.dark_rounded .pp_content_container
.pp_left{background:url(/modules/Gallery/templates/prettyphoto/images/dark_rounded/contentPattern.png) top left repeat-y}div.dark_rounded .pp_content_container
.pp_right{background:url(/modules/Gallery/templates/prettyphoto/images/dark_rounded/contentPattern.png) top right repeat-y}div.dark_rounded .pp_next:hover{background:url(/modules/Gallery/templates/prettyphoto/images/dark_rounded/btnNext.png) center right no-repeat;cursor:pointer}div.dark_rounded .pp_previous:hover{background:url(/modules/Gallery/templates/prettyphoto/images/dark_rounded/btnPrevious.png) center left no-repeat;cursor:pointer}div.dark_rounded
.pp_expand{background:url(/modules/Gallery/templates/prettyphoto/images/dark_rounded/sprite.png) -31px -26px no-repeat;cursor:pointer}div.dark_rounded .pp_expand:hover{background:url(/modules/Gallery/templates/prettyphoto/images/dark_rounded/sprite.png) -31px -47px no-repeat;cursor:pointer}div.dark_rounded
.pp_contract{background:url(/modules/Gallery/templates/prettyphoto/images/dark_rounded/sprite.png) 0 -26px no-repeat;cursor:pointer}div.dark_rounded .pp_contract:hover{background:url(/modules/Gallery/templates/prettyphoto/images/dark_rounded/sprite.png) 0 -47px no-repeat;cursor:pointer}div.dark_rounded
.pp_close{width:75px;height:22px;background:url(/modules/Gallery/templates/prettyphoto/images/dark_rounded/sprite.png) -1px -1px no-repeat;cursor:pointer}div.dark_rounded
.pp_description{margin-right:85px;color:#fff}div.dark_rounded .pp_nav
.pp_play{background:url(/modules/Gallery/templates/prettyphoto/images/dark_rounded/sprite.png) -1px -100px no-repeat;height:15px;width:14px}div.dark_rounded .pp_nav
.pp_pause{background:url(/modules/Gallery/templates/prettyphoto/images/dark_rounded/sprite.png) -24px -100px no-repeat;height:15px;width:14px}div.dark_rounded
.pp_arrow_previous{background:url(/modules/Gallery/templates/prettyphoto/images/dark_rounded/sprite.png) 0 -71px no-repeat}div.dark_rounded
.pp_arrow_next{background:url(/modules/Gallery/templates/prettyphoto/images/dark_rounded/sprite.png) -22px -71px no-repeat}div.dark_rounded .pp_bottom
.pp_left{background:url(/modules/Gallery/templates/prettyphoto/images/dark_rounded/sprite.png) -88px -80px no-repeat}div.dark_rounded .pp_bottom
.pp_right{background:url(/modules/Gallery/templates/prettyphoto/images/dark_rounded/sprite.png) -110px -80px no-repeat}div.dark_rounded
.pp_loaderIcon{background:url(/modules/Gallery/templates/prettyphoto/images/dark_rounded/loader.gif) center center no-repeat}div.dark_square .pp_left,div.dark_square .pp_middle,div.dark_square .pp_right,div.dark_square
.pp_content{background:#000}div.dark_square
.pp_description{color:#fff;margin:0
85px 0 0}div.dark_square
.pp_loaderIcon{background:url(/modules/Gallery/templates/prettyphoto/images/dark_square/loader.gif) center center no-repeat}div.dark_square
.pp_expand{background:url(/modules/Gallery/templates/prettyphoto/images/dark_square/sprite.png) -31px -26px no-repeat;cursor:pointer}div.dark_square .pp_expand:hover{background:url(/modules/Gallery/templates/prettyphoto/images/dark_square/sprite.png) -31px -47px no-repeat;cursor:pointer}div.dark_square
.pp_contract{background:url(/modules/Gallery/templates/prettyphoto/images/dark_square/sprite.png) 0 -26px no-repeat;cursor:pointer}div.dark_square .pp_contract:hover{background:url(/modules/Gallery/templates/prettyphoto/images/dark_square/sprite.png) 0 -47px no-repeat;cursor:pointer}div.dark_square
.pp_close{width:75px;height:22px;background:url(/modules/Gallery/templates/prettyphoto/images/dark_square/sprite.png) -1px -1px no-repeat;cursor:pointer}div.dark_square
.pp_nav{clear:none}div.dark_square .pp_nav
.pp_play{background:url(/modules/Gallery/templates/prettyphoto/images/dark_square/sprite.png) -1px -100px no-repeat;height:15px;width:14px}div.dark_square .pp_nav
.pp_pause{background:url(/modules/Gallery/templates/prettyphoto/images/dark_square/sprite.png) -24px -100px no-repeat;height:15px;width:14px}div.dark_square
.pp_arrow_previous{background:url(/modules/Gallery/templates/prettyphoto/images/dark_square/sprite.png) 0 -71px no-repeat}div.dark_square
.pp_arrow_next{background:url(/modules/Gallery/templates/prettyphoto/images/dark_square/sprite.png) -22px -71px no-repeat}div.dark_square .pp_next:hover{background:url(/modules/Gallery/templates/prettyphoto/images/dark_square/btnNext.png) center right no-repeat;cursor:pointer}div.dark_square .pp_previous:hover{background:url(/modules/Gallery/templates/prettyphoto/images/dark_square/btnPrevious.png) center left no-repeat;cursor:pointer}div.light_square
.pp_expand{background:url(/modules/Gallery/templates/prettyphoto/images/light_square/sprite.png) -31px -26px no-repeat;cursor:pointer}div.light_square .pp_expand:hover{background:url(/modules/Gallery/templates/prettyphoto/images/light_square/sprite.png) -31px -47px no-repeat;cursor:pointer}div.light_square
.pp_contract{background:url(/modules/Gallery/templates/prettyphoto/images/light_square/sprite.png) 0 -26px no-repeat;cursor:pointer}div.light_square .pp_contract:hover{background:url(/modules/Gallery/templates/prettyphoto/images/light_square/sprite.png) 0 -47px no-repeat;cursor:pointer}div.light_square
.pp_close{width:75px;height:22px;background:url(/modules/Gallery/templates/prettyphoto/images/light_square/sprite.png) -1px -1px no-repeat;cursor:pointer}div.light_square .pp_nav
.pp_play{background:url(/modules/Gallery/templates/prettyphoto/images/light_square/sprite.png) -1px -100px no-repeat;height:15px;width:14px}div.light_square .pp_nav
.pp_pause{background:url(/modules/Gallery/templates/prettyphoto/images/light_square/sprite.png) -24px -100px no-repeat;height:15px;width:14px}div.light_square
.pp_arrow_previous{background:url(/modules/Gallery/templates/prettyphoto/images/light_square/sprite.png) 0 -71px no-repeat}div.light_square
.pp_arrow_next{background:url(/modules/Gallery/templates/prettyphoto/images/light_square/sprite.png) -22px -71px no-repeat}div.light_square .pp_next:hover{background:url(/modules/Gallery/templates/prettyphoto/images/light_square/btnNext.png) center right no-repeat;cursor:pointer}div.light_square .pp_previous:hover{background:url(/modules/Gallery/templates/prettyphoto/images/light_square/btnPrevious.png) center left no-repeat;cursor:pointer}div.facebook .pp_top
.pp_left{background:url(/modules/Gallery/templates/prettyphoto/images/facebook/sprite.png) -88px -53px no-repeat}div.facebook .pp_top
.pp_middle{background:url(/modules/Gallery/templates/prettyphoto/images/facebook/contentPatternTop.png) top left repeat-x}div.facebook .pp_top
.pp_right{background:url(/modules/Gallery/templates/prettyphoto/images/facebook/sprite.png) -110px -53px no-repeat}div.facebook .pp_content_container
.pp_left{background:url(/modules/Gallery/templates/prettyphoto/images/facebook/contentPatternLeft.png) top left repeat-y}div.facebook .pp_content_container
.pp_right{background:url(/modules/Gallery/templates/prettyphoto/images/facebook/contentPatternRight.png) top right repeat-y}div.facebook
.pp_expand{background:url(/modules/Gallery/templates/prettyphoto/images/facebook/sprite.png) -31px -26px no-repeat;cursor:pointer}div.facebook .pp_expand:hover{background:url(/modules/Gallery/templates/prettyphoto/images/facebook/sprite.png) -31px -47px no-repeat;cursor:pointer}div.facebook
.pp_contract{background:url(/modules/Gallery/templates/prettyphoto/images/facebook/sprite.png) 0 -26px no-repeat;cursor:pointer}div.facebook .pp_contract:hover{background:url(/modules/Gallery/templates/prettyphoto/images/facebook/sprite.png) 0 -47px no-repeat;cursor:pointer}div.facebook
.pp_close{width:22px;height:22px;background:url(/modules/Gallery/templates/prettyphoto/images/facebook/sprite.png) -1px -1px no-repeat;cursor:pointer}div.facebook
.pp_description{margin:0
37px 0 0}div.facebook
.pp_loaderIcon{background:url(/modules/Gallery/templates/prettyphoto/images/facebook/loader.gif) center center no-repeat}div.facebook
.pp_arrow_previous{background:url(/modules/Gallery/templates/prettyphoto/images/facebook/sprite.png) 0 -71px no-repeat;height:22px;margin-top:0;width:22px}div.facebook
.pp_arrow_previous.disabled{background-position:0 -96px;cursor:default}div.facebook
.pp_arrow_next{background:url(/modules/Gallery/templates/prettyphoto/images/facebook/sprite.png) -32px -71px no-repeat;height:22px;margin-top:0;width:22px}div.facebook
.pp_arrow_next.disabled{background-position:-32px -96px;cursor:default}div.facebook
.pp_nav{margin-top:0}div.facebook .pp_nav
p{font-size:15px;padding:0
3px 0 4px}div.facebook .pp_nav
.pp_play{background:url(/modules/Gallery/templates/prettyphoto/images/facebook/sprite.png) -1px -123px no-repeat;height:22px;width:22px}div.facebook .pp_nav
.pp_pause{background:url(/modules/Gallery/templates/prettyphoto/images/facebook/sprite.png) -32px -123px no-repeat;height:22px;width:22px}div.facebook .pp_next:hover{background:url(/modules/Gallery/templates/prettyphoto/images/facebook/btnNext.png) center right no-repeat;cursor:pointer}div.facebook .pp_previous:hover{background:url(/modules/Gallery/templates/prettyphoto/images/facebook/btnPrevious.png) center left no-repeat;cursor:pointer}div.facebook .pp_bottom
.pp_left{background:url(/modules/Gallery/templates/prettyphoto/images/facebook/sprite.png) -88px -80px no-repeat}div.facebook .pp_bottom
.pp_middle{background:url(/modules/Gallery/templates/prettyphoto/images/facebook/contentPatternBottom.png) top left repeat-x}div.facebook .pp_bottom
.pp_right{background:url(/modules/Gallery/templates/prettyphoto/images/facebook/sprite.png) -110px -80px no-repeat}div.pp_pic_holder a:focus{outline:none}div.pp_overlay{background:#000;display:none;left:0;position:absolute;top:0;width:100%;z-index:9500}div.pp_pic_holder{display:none;position:absolute;width:100px;z-index:10000}.pp_content{height:40px;min-width:40px}* html
.pp_content{width:40px}.pp_content_container{position:relative;text-align:left;width:100%}.pp_content_container
.pp_left{padding-left:20px}.pp_content_container
.pp_right{padding-right:20px}.pp_content_container
.pp_details{float:left;margin:10px
0 2px}.pp_description{display:none;margin:0}.pp_social{float:left;margin:0}.pp_social
.facebook{float:left;margin-left:5px;width:55px;overflow:hidden}.pp_social
.twitter{float:left}.pp_nav{clear:right;float:left;margin:3px
10px 0 0}.pp_nav
p{float:left;white-space:nowrap;margin:2px
4px}.pp_nav .pp_play,.pp_nav
.pp_pause{float:left;margin-right:4px;text-indent:-10000px}a.pp_arrow_previous,a.pp_arrow_next{display:block;float:left;height:15px;margin-top:3px;overflow:hidden;text-indent:-10000px;width:14px}.pp_hoverContainer{position:absolute;top:0;width:100%;z-index:2000}.pp_gallery{display:none;left:50%;margin-top:-50px;position:absolute;z-index:10000}.pp_gallery
div{float:left;overflow:hidden;position:relative}.pp_gallery
ul{float:left;height:35px;position:relative;white-space:nowrap;margin:0
0 0 5px;padding:0}.pp_gallery ul
a{border:1px
rgba(0,0,0,0.5) solid;display:block;float:left;height:33px;overflow:hidden}.pp_gallery ul a
img{border:0}.pp_gallery
li{display:block;float:left;margin:0
5px 0 0;padding:0}.pp_gallery li.default
a{background:url(/modules/Gallery/templates/prettyphoto/images/facebook/default_thumbnail.gif) 0 0 no-repeat;display:block;height:33px;width:50px}.pp_gallery .pp_arrow_previous,.pp_gallery
.pp_arrow_next{margin-top:7px!important}a.pp_next{background:url(/modules/Gallery/templates/prettyphoto/images/light_rounded/btnNext.png) 10000px 10000px no-repeat;display:block;float:right;height:100%;text-indent:-10000px;width:49%}a.pp_previous{background:url(/modules/Gallery/templates/prettyphoto/images/light_rounded/btnNext.png) 10000px 10000px no-repeat;display:block;float:left;height:100%;text-indent:-10000px;width:49%}a.pp_expand,a.pp_contract{cursor:pointer;display:none;height:20px;position:absolute;right:30px;text-indent:-10000px;top:10px;width:20px;z-index:20000}a.pp_close{position:absolute;right:0;top:0;display:block;line-height:22px;text-indent:-10000px}.pp_loaderIcon{display:block;height:24px;left:50%;position:absolute;top:50%;width:24px;margin:-12px 0 0 -12px}#pp_full_res{line-height:1!important}#pp_full_res
.pp_inline{text-align:left}#pp_full_res .pp_inline
p{margin:0
0 15px}div.ppt{color:#fff;display:none;font-size:17px;z-index:9999;margin:0
0 5px 15px}div.pp_default .pp_content,div.light_rounded
.pp_content{background-color:#fff}div.pp_default #pp_full_res .pp_inline,div.light_rounded .pp_content .ppt,div.light_rounded #pp_full_res .pp_inline,div.light_square .pp_content .ppt,div.light_square #pp_full_res .pp_inline,div.facebook .pp_content .ppt,div.facebook #pp_full_res
.pp_inline{color:#000}div.pp_default .pp_gallery ul li a:hover,div.pp_default .pp_gallery ul li.selected a,.pp_gallery ul a:hover,.pp_gallery li.selected
a{border-color:#fff}div.pp_default .pp_details,div.light_rounded .pp_details,div.dark_rounded .pp_details,div.dark_square .pp_details,div.light_square .pp_details,div.facebook
.pp_details{position:relative}div.light_rounded .pp_top .pp_middle,div.light_rounded .pp_content_container .pp_left,div.light_rounded .pp_content_container .pp_right,div.light_rounded .pp_bottom .pp_middle,div.light_square .pp_left,div.light_square .pp_middle,div.light_square .pp_right,div.light_square .pp_content,div.facebook
.pp_content{background:#fff}div.light_rounded .pp_description,div.light_square
.pp_description{margin-right:85px}div.light_rounded .pp_gallery a.pp_arrow_previous,div.light_rounded .pp_gallery a.pp_arrow_next,div.dark_rounded .pp_gallery a.pp_arrow_previous,div.dark_rounded .pp_gallery a.pp_arrow_next,div.dark_square .pp_gallery a.pp_arrow_previous,div.dark_square .pp_gallery a.pp_arrow_next,div.light_square .pp_gallery a.pp_arrow_previous,div.light_square .pp_gallery
a.pp_arrow_next{margin-top:12px!important}div.light_rounded .pp_arrow_previous.disabled,div.dark_rounded .pp_arrow_previous.disabled,div.dark_square .pp_arrow_previous.disabled,div.light_square
.pp_arrow_previous.disabled{background-position:0 -87px;cursor:default}div.light_rounded .pp_arrow_next.disabled,div.dark_rounded .pp_arrow_next.disabled,div.dark_square .pp_arrow_next.disabled,div.light_square
.pp_arrow_next.disabled{background-position:-22px -87px;cursor:default}div.light_rounded .pp_loaderIcon,div.light_square
.pp_loaderIcon{background:url(/modules/Gallery/templates/prettyphoto/images/light_rounded/loader.gif) center center no-repeat}div.dark_rounded .pp_top .pp_middle,div.dark_rounded .pp_content,div.dark_rounded .pp_bottom
.pp_middle{background:url(/modules/Gallery/templates/prettyphoto/images/dark_rounded/contentPattern.png) top left repeat}div.dark_rounded .currentTextHolder,div.dark_square
.currentTextHolder{color:#c4c4c4}div.dark_rounded #pp_full_res .pp_inline,div.dark_square #pp_full_res
.pp_inline{color:#fff}.pp_top,.pp_bottom{height:20px;position:relative}* html .pp_top,* html
.pp_bottom{padding:0
20px}.pp_top .pp_left,.pp_bottom
.pp_left{height:20px;left:0;position:absolute;width:20px}.pp_top .pp_middle,.pp_bottom
.pp_middle{height:20px;left:20px;position:absolute;right:20px}* html .pp_top .pp_middle,* html .pp_bottom
.pp_middle{left:0;position:static}.pp_top .pp_right,.pp_bottom
.pp_right{height:20px;left:auto;position:absolute;right:0;top:0;width:20px}.pp_fade,.pp_gallery li.default a
img{display:none}#videoGallery{float:left;width:748px;margin:15px
0 0 0}#videoGallery
ul{margin:0;padding:0;list-style:none}#videoGallery
li{margin:0
0 25px 0;padding:0
15px 0 0;width:335px;float:left}#videoGallery
.videoImage{margin:0;float:left;width:120px}#videoGallery
.videoTitle{font-size:0.9em;float:right;width:200px}#m7ab23moduleform_1{float:left;width:341px}.contactForm{width:291px;margin:0;padding:20px
50px 20px 0;float:left}.contactForm
fieldset{margin:0;padding:0;border:none;width:291px}.contactForm
legend{color:#0679BE;font-size:1.4em;padding:0
0 10px 0}.contactForm
label{margin:0;padding:1px
5px 1px 0;width:286px;float:left}.contactForm
input{margin:2px
0 8px 0;padding:5px
8px;width:273px;float:left;border:1px
solid #CCC}.contactForm
textarea{margin:2px
0 8px 0;padding:3px
5px;width:279px;float:left;border:1px
solid #CCC}#captchaFieldset
label{margin:0
0 8px 0;width:286px;float:left}#captchaFieldset
input{margin:5px
0 8px 0;padding:5px
8px;width:273px;float:left}.captchapict{float:left}.contactForm
.requiredText{font-style:italic;color:#9E9E9E}.contactForm
.submit{display:block;margin:0;float:right}.contactForm .submit
input{margin:0;padding:6px
5px;border:0;width:100px;font-weight:bold;font-size:0.9em;background:#00A651;border:1px
solid #00A651;color:#FFF;text-align:center;font-family:Helvetica,Arial,sans-serif;cursor:pointer}.contactForm .submit input:hover{background:#F16D0D;color:#FFF;border:1px
solid #F16D0D}.contactForm input:focus,select:focus,textarea:focus{background:#DEF1FD}.contactForm .fb_invalid input, .contactForm .fb_invalid
textarea{background:#FDDDDE;border:1px
solid #FF161A;color:#FF161A}.error_message{background:url(/images/web/error.gif) no-repeat 8px 8px #FDDDDE;border:1px
solid #FF161A;padding:6px
4px 6px 35px;color:#FF161A;font-weight:normal;margin:20px
0 10px 0;width:248px;font-size:0.9em;line-height:1.6em}.error_message
ul{margin:0;padding:0;list-style:none}#contactMap{width:392px;float:right;margin:55px
0 0 0}#schoolMap{width:748px;float:right;margin:15px
0 0 0}.projectDetails
p{margin:0;padding:0
0 5px 0}#footerWrapper{width:100%;background:#666;-moz-box-shadow:0 2px 4px #777;-webkit-box-shadow:0 2px 4px #777;box-shadow:0 2px 4px #777;padding:19px
0}#footer{margin:0
auto;width:968px;font-size:0.8em}#footerLeft{float:left;width:400px}#footerLeft
ul{list-style:none;margin:0;padding:0}#footerLeft
li{margin:0;padding:0;float:left;color:#FFF}#footerLeft li
a{color:#FFF}#footerLeft li a:hover{}#footerLeft
li.divider{padding:0
8px}#footerRight{float:right;width:550px;color:#FFF;text-align:right}#footerRight
p{margin:0;padding:0}#footerRight
a{color:#FFF}